Bug 92154 - Update port: devel/subclipse
Summary: Update port: devel/subclipse
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tim Bishop
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-22 14:50 UTC by Gerrit Beine
Modified: 2006-01-26 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.26 KB, patch)
2006-01-22 14:50 UTC, Gerrit Beine
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerrit Beine 2006-01-22 14:50:04 UTC
* update to version 0.9.105
* changed email address
Comment 1 Tim Bishop freebsd_committer 2006-01-25 19:33:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tdb

I'll take it.
Comment 2 Tim Bishop freebsd_committer 2006-01-26 15:40:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!